CVE List

CVE-2021-30758

Critical 8.8

A type confusion issue was addressed with improved state handling. This issue is fixed in iOS 14.7, Safari 14.1.2, macOS Big Sur 11.5, watchOS 7.6, tvOS 14.7. Processing maliciously crafted web content may lead to arbitrary code execution.

Published September 8, 2021.

Affected software

Reference links

Sign Up for Alerts